Bug 584750 - Review Request: v2v-libvirt - v2v-libvirt is a minimal repackaging of libvirt and Sys-Virt [NEEDINFO]
Summary: Review Request: v2v-libvirt - v2v-libvirt is a minimal repackaging of libvirt...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 188271 584693 584717
TreeView+ depends on / blocked
 
Reported: 2010-04-22 10:46 UTC by Matthew Booth
Modified: 2014-06-03 12:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 12:36:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

Description Matthew Booth 2010-04-22 10:46:25 UTC
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/v2v-libvirt.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/v2v-libvirt-0.8.0-1.el5.src.rpm
Description:

v2v-libvirt is a package containing libvirt client libraries for use by
virt-v2v. It is a backport of the RHEL 6 libvirt and perl-Sys-Virt packages to
RHEL 5. It should not be used by any applications other than virt-v2v.

Comment 2 RHEL Product and Program Management 2014-03-07 13:55:11 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 3 RHEL Product and Program Management 2014-06-03 12:36:46 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).


Note You need to log in before you can comment on or make changes to this bug.